VirtualBox i Seven-brak kompatybilności


(Dawiddek55) #1

Więc Virtualbox 2.2.2 w ogóle się nie instaluje, 2.2.0 wykrywa taki błąd:

31351352.th.jpg

Próbowałem wszelkie tryby kompatybilności, ale nic nie skutkują. Co zrobić, by VB działał? mam sevena RC1


(MariuszListecki) #2

Spróbuj inną instalke pobrać


(ahonen97) #3

Pobiesz sobie wirtual PC2007


(Dawiddek55) #4

Skad ta propozycja? To mały offtop, co ja na to? Mówię, że VPC mi się nie podoba, i upieram się przy VB-wiem, że nie da rady uruchomić virtuala z tego programu pod tym syskiem dlatego zainstaluje XP i po krzyku :slight_smile:


(Adrian Feliks+Dobreprogramy Pl) #5

Jakimś cudem mi działa i nie mam żadnego błędu (wersja 2.2.2), mam win7 x64


(Dawiddek55) #6

ja mam Win7 x32 i to może od tego nie działa...

Znalazłem rozwiązanie problemu. Należy skopiować i podmienić pewien plik.